Blob Blame Raw
diff -up libgpod-0.8.2/libgpod-1.0.pc.in.pkgconfig_overlinking libgpod-0.8.2/libgpod-1.0.pc.in
--- libgpod-0.8.2/libgpod-1.0.pc.in.pkgconfig_overlinking	2011-04-15 03:37:34.000000000 -0500
+++ libgpod-0.8.2/libgpod-1.0.pc.in	2012-08-10 13:53:00.294631805 -0500
@@ -6,6 +6,6 @@ includedir=@includedir@
 Name: libgpod
 Description: A library to manipulate songs and playlists stored on an ipod
 Version: @VERSION@
-Requires: glib-2.0 >= 2.8.0 gobject-2.0 @GDKPIXBUF_REQ@ @LIBIMOBILEDEVICE_REQ@
+Requires.private: glib-2.0 >= 2.8.0 gobject-2.0 @GDKPIXBUF_REQ@ @LIBIMOBILEDEVICE_REQ@
 Libs: -L${libdir} -lgpod
 Cflags: -I${includedir}/gpod-1.0